Subject: Hearty Baked Beans
From: "DeeAnn Wasserman-Wells" <[email-masked]>
Date: Tue, 4 Jan 2000 15:38:34 -0800
Newsgroups: rec.food.recipes

This is cooked in a crockpot.

Below is the original recipe given to me by a fellow potlucker.  Of course
being the type of cook that I am, I am always changing the recipe     just
a little bit.  If you decide to make this and you are so inclined, drop me a
line and let me know how you liked it and how you changed it, if you did.

Hearty Baked Beans 

1 pound cut up bacon
1 pound ground beef
1 cup chopped onions
1 cup ketchup
2  - 1 lb 15 oz cans pork and beans
1 can #1 kidney beans - drained
2 hot dogs sliced
1/4 cup brown sugar
2 teaspoons liquid smoke
1 teaspoon salt
1/4 cup molasses
1 polish sausage (approximately 1 pound) sliced

Brown bacon first.  Brown beef and onions, drain all fat.  Place all
ingredients in a crockpot and stir together.  (I use a 5 quart and it
usually is full.)  Cook on low 4 to 6 hours.

Enjoy.
DeeAnn
[email-masked]

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.